{
  "result": {
    "item": "ben_ten:v1_plumber_suit_chest"
  },
  "type": "forge:ore_shaped",
  "pattern": [
    "3 3",
    "323",
    "111"
  ],
  "key": {
    "1": {
      "item": "lucraftcore:tri_polymer_black"
	},
	 "2": {
      "item": "lucraftcore:basic_circuit"
	},
	 "3": {
     "item": "lucraftcore:tri_polymer_cyan"
    }
  }
}
